program Gub_Mengera;

uses
  Forms,
  Gubka in 'Gubka.pas' {FrmGL},
  Unit2 in '..\..\..\Work\PROJECTS\SPOL_ALL\SPOL_ALL_2M\Pol_mol_GL2\Unit2.pas' {Form2};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFrmGL, FrmGL);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
